apple_mv(1)

NAME
apple_mv - Do an apple move, moving metadata and the resource fork as well

SYNOPSIS
/usr/local/bin/apple_mv SOURCE DEST /usr/local/bin/apple_mv SOURCE... DIRECTORY

DESCRIPTION
apple_mv is a perl script to move SOURCE to DEST or multiple SOURCE(s) to DIRECTORY. It also moves the file specific metadata (including resource forks) to the .AppleDouble directory for DEST or DIRECTORY. If the .AppleDouble directory doesn't exist for DEST or DIRECTORY it will create it.

EXAMPLES
/usr/local/bin/apple_mv test.text /target/directory/

/usr/local/bin/apple_mv test.text /target/directory/test2.text

/usr/local/bin/apple_mv test.text testing.text /target/directory/

REPORTING BUGS
Report bugs to the Netatalk-devel list <netatalk-devel@lists.sourceforge.net>.

SEE ALSO
apple_cp(1), apple_rm(1).